/******  NAVBAR Styling  ******/

.navbar {
    background: #fff;
  }

  #nav-logo {
    height: 50px;
  }
  
  .navbar ul {
    text-transform: uppercase;
  }
  
  /* navbar dropdown sm
  .navbar .sm-dropdown{
    min-width: 5rem;
    width: 5rem;
  }
  
  /* navbar lang dropdown */
  .navbar #dropdownLang {
    min-width: 6rem;
    width: 6rem;
  }
  
  .navbar .dd-active {
    /* color: #1662dd; 
    font-weight: 500;*/
    background-color: transparent;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23292b2c' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: .4rem .6rem;
    background-size: .75rem .75rem;
  }